
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="1;url=http://localhost:8888/tree?token=aa825bf8af2570282aa7b7ccd7561becd565a3546a12a755" />
    <title>Opening Jupyter Notebook</title>
    <script>
      setTimeout(function() {
        window.location.href = "http://localhost:8888/tree?token=aa825bf8af2570282aa7b7ccd7561becd565a3546a12a755";
      }, 1000);
    </script>
</head>
<body>

<p>
    This page should redirect you to Jupyter Notebook. If it doesn't,
    <a href="http://localhost:8888/tree?token=aa825bf8af2570282aa7b7ccd7561becd565a3546a12a755">click here to go to Jupyter</a>.
</p>

</body>
</html>